{% extends 'spritju/base_generic.html' %}
{% load static %}
{% block meta %}
    <!DOCTYPE html>
    <html lang="en">
    <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="HTML5 Template"/>
    <meta name="description" content="Spritju - Generator"/>
    <meta name="author" content="majidkhorsandi.com"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
    <title>Spritju — Generator</title>
{% endblock %}


{% block body %}

    <!--=================================
    page-title-->

    <section class="page-title bg-overlay-black-60 parallax" data-jarallax='{"speed": 0.6}'
             style="background-image: url('https://spritju.com/static/images/bg/02.jpg');">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="page-title-name">
                        <h1>I am producing electricity</h1>
                        <p>Here you can register yourself as a producer of clean electricity</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--=================================
        page-title-->
    <section class="contact white-bg page-section-ptb">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    {% if messages %}
                        {% for message in messages %}
                            <div class="alert alert-success fade in">
                                <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                {{ message }}
                            </div>
                        {% endfor %}
                    {% endif %}
                    <form class="form-horizontal" role="form" method="post">
                        {% csrf_token %}
                        <fieldset class="form-group">
                            {{ form.as_p }}
                        </fieldset>
                        <button type="submit" class="button">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <!--=================================
    page-title -->

    <!--=================================
 faq-box-->

    <section class="page-section-pb">
        <div class="container">
            <div class="row">

            </div>
        </div>
    </section>

    <!--=================================
     faq-box-->


{% endblock %}